Subject: Trainer Candidate - Harpreet Singh
From: Harpreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:55:26 -0400

| | Tech Support Test

Name | Harpreet Singh
E-mail | [email-masked]
Phone Number | (+91) 9971144582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Centum Learning Limited | Senior Executive | 31 August 2021 | 21000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7-10 Days
Please briefly describe your work experience specifically in training? | I have been doing TTT's for the trainers or Call center Spocs over the call or zoom meetings. Have been uploading content for the trainers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was about 5-6 years back when i was the team lead for the knowledge portal team. It was over the preparing of the rosters every week for the team. Everyone wanted to do general shift like 9:30-6:30 where the process was live from 8 in the morning till 8 in the evening. There were always arguments over the roster preparation because of the team. Me as a team lead have always kept myself at the last to be included in roster for shift. Though the situation was reoccurring every week due to same reason but it was managed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per me good customer service is a one time service given to a customer at the time of sale or any problem whereas great customer service means after sales service or proactively calling the customer & asking uf they are facing any challenges.
What according to you makes you a good candidate for this position? | I have all the skills and experience listed in the job description, and I'm confident that I can make an immediate impact on your company.If chosen for this role, I will continue to deliver high-quality work for the continued success of your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |